## meta-kde 104ubuntu1

=== debian/changelog ===
meta-kde (5:104ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds
    - Only depend on kubrick on current buildable architectures
    - Keep minimum KDE and KDEPIM versions at 4:17.08.3
    - Keep kde-standard and kdenetwork depends on kopete, as we have the KF5
      kopete port.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Aug 2019 10:37:25 +0100

meta-kde (5:104) unstable; urgency=medium

  * Team upload.
  * Temporarily move kopete from kde-standard and kdenetwork depends to
    suggests until kf5 version is in unstable

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Aug 2019 13:06:45 -0400
