## meta-kde 104ubuntu2

=== debian/changelog ===
meta-kde (5:104ubuntu2) focal; urgency=medium

  * debian/control: Restrict kdewebdev depends on kimagemapeditor to
    [amd64 arm64 armhf]. This now requires QtWebEngine which is not
    available on [ppc64el s390x].

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2019 00:22:25 +0000
