## meta-kde 104ubuntu3

=== debian/changelog ===
meta-kde (5:104ubuntu3) focal; urgency=medium

  * Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 17:50:07 +0000
