## meta-kde 104ubuntu4

=== debian/changelog ===
meta-kde (5:104ubuntu4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:07:14 +0000
