=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
          kopete (>= ${kde:Version}),
          korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kwalletmanager (>= ${kde:Version}),
+         muon,
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
@@ -265,5 +266,3 @@
  educational, graphics and software development.
  .
  This metapackage includes graphics applications provided with the official
- release of KDE.
-
