## meta-kde 106ubuntu1

=== debian/changelog ===
meta-kde (5:106ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Sep 2020 13:18:45 +0100

meta-kde (5:106) unstable; urgency=medium

  * Limit elisa to the release architectures on which it builds:
    amd64 arm64 armel armhf i386 ppc64el s390x.
  * Bump the minimum KDE Application version to 4:20.04.0.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Aug 2020 22:04:56 +0200

meta-kde (5:105) unstable; urgency=medium

  * Limit parley, and kimagemapeditor to the architectures where QtWebEngine
    exists (amd64 arm64 armhf i386 mipsel), as they will use it soon.
  * Add the configuration for the CI on salsa.
  * Enable ksudoku, and kubrick also on armel, and armhf, as now they build on
    these architectures too.
  * Add elisa to kdemultimedia.
  * Add knights to kdegames.
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump the debhelper compatibility to 13:
    - bump the debhelper-compat build dependency to 13
  * Bump the minimum kdepim version to 4:20.04.1.
  * Bump the minimum Plasma version to 4:5.17.5. (Closes: #948274)
  * Bump the Calligra version to 1:3.2.0.
  * Remove unused variables (used to be used for kdelibs 4.x metapackages)
    in rules.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 19:56:58 +0200
