=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde.git
@@ -33,21 +35,22 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
+Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          ark (>= ${kde:Version}),
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
-         kmail (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
-         knotes (>= ${kdepim:Version}),
-         korganizer (>= ${kdepim:Version}),
+         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kwalletmanager (>= ${kde:Version}),
+         muon,
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
@@ -138,7 +141,7 @@
          kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}),
+         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -157,7 +160,7 @@
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
          cantor (>= ${kde:Version}),
-         kalgebra (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
+         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
          kbruch (>= ${kde:Version}),
@@ -172,7 +175,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}),
+         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
@@ -211,6 +214,7 @@
          kmines (>= ${kde:Version}),
          knavalbattle (>= ${kde:Version}),
          knetwalk (>= ${kde:Version}),
+         knights (>= ${kde:VersionNoEpoch}),
          kolf (>= ${kde:Version}),
          kollision (>= ${kde:Version}),
          konquest (>= ${kde:Version}),
@@ -221,9 +225,9 @@
          ksnakeduel (>= ${kde:Version}),
          kspaceduel (>= ${kde:Version}),
          ksquares (>= ${kde:Version}),
-         ksudoku (>= ${kde:Version}) [!armel !armhf],
+         ksudoku (>= ${kde:Version}),
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [!armel !armhf],
+         kubrick (>= ${kde:Version}),
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
@@ -262,13 +266,3 @@
  categories including Internet and web applications, multimedia, entertainment,
  educational, graphics and software development.
  .
- This metapackage includes graphics applications provided with the official
- release of KDE.
-
-Package: kdemultimedia
-Architecture: any
-Depends: dragonplayer (>= ${kde:Version}),
-         juk (>= ${kde:Version}),
-         kde-config-cddb (>= ${kde:Version}),
-         kio-audiocd (>= ${kde:Version}),
-         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
