=== debian/rules ===
--- 
+++ 
@@ -2,21 +2,17 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_KDE_VERSION := 4:17.08.3
+MINIMUM_KDE_VERSION := 4:20.04.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:17.12.3
-MINIMUM_PLASMA_VERSION := 4:5.10
+MINIMUM_KDEPIM_VERSION := 4:20.04.1
+MINIMUM_PLASMA_VERSION := 4:5.17.5
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
-CALLIGRA_VERSION := 1:3.0.1
-DEV_LATEST_VERSION := 4:4.12
-DEV_WORKSPACE_VERSION := 4:4.11.6
-DEV_PREV_VERSION := 4:4.11.3
+CALLIGRA_VERSION := 1:3.2.0
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
 
 BINARY_VERSION_NO_EPOCH := $(subst :,.,$(DEB_VERSION))
-DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
 METAPKGS_PACKAGE_VERSION := $(MINIMUM_KDE_VERSION)+$(BINARY_VERSION_NO_EPOCH)
 
 override_dh_gencontrol:
