## meta-kde 111

=== debian/changelog ===
meta-kde (5:111) unstable; urgency=medium

  * Add kontrast to kdeaccessibility.
  * Stop suggesting calligra in kde-full, as it is not something worth
    suggesting anymore.
  * Stop suggesting kopete in kde-standard, and kdenetwork, as it is not in
    Debian.
  * Drop all the breaks for versions older than Stretch (current oldstable).

 -- Pino Toscano <pino@debian.org>  Mon, 01 Feb 2021 10:53:44 +0100

meta-kde (5:110) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:20.12.0.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Jan 2021 23:53:01 +0100

meta-kde (5:109) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.20.5.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 10:51:56 +0100

meta-kde (5:108) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:20.08.3.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Bump the Calligra version to 1:3.2.1.
  * Bump the minimum Plasma version to 4:5.20.4.

 -- Pino Toscano <pino@debian.org>  Tue, 22 Dec 2020 12:19:31 +0100

meta-kde (5:107) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:20.08.2.
  * Suggest kdenlive in kdemultimedia.
  * Fix day-of-week for changelog entries 4:2.2.2, 4:2.1.13.
  * Use https for Homepage.
  * Bump the minimum Plasma version to 4:5.19.5.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Nov 2020 11:30:49 +0100
