=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org
+Homepage: https://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde.git
 
@@ -21,7 +20,6 @@
          udisks2 [linux-any],
          upower [linux-any],
          ${misc:Depends}
-Breaks: kde-minimal (<< 5:57)
 Recommends: kwin-x11 (>= ${plasma:Version}) [linux-any], sddm (>= 0.11) [linux-any], xserver-xorg
 Suggests: kdeconnect [linux-any]
 Description: KDE Plasma Desktop and minimal set of applications
@@ -40,17 +38,16 @@
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kaddressbook (>= ${kdepim:Version}),
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         knotes (>= ${kdepim:Version}),
+         korganizer (>= ${kdepim:Version}),
          kwalletmanager (>= ${kde:Version}),
-         muon,
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
@@ -61,8 +58,7 @@
          sweeper (>= ${kde:Version}),
          ${misc:Depends}
 Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
-Suggests: skanlite, kopete
-Breaks: kde-minimal (<< 5:57)
+Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
  Software desktop platform and suite of applications.
@@ -88,9 +84,8 @@
             kdesdk (>= ${kde:Version}),
             kdetoys (>= ${kde:Version}),
             kdewebdev (>= ${kde:Version})
-Suggests: calligra (>= ${calligra:Version}), xorg
+Suggests: xorg
 Provides: kde-software-compilation
-Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -106,6 +101,7 @@
 Depends: kmag (>= ${kde:Version}),
          kmousetool (>= ${kde:Version}),
          kmouth (>= ${kde:Version}),
+         kontrast (>= ${kde:VersionNoEpoch}),
          ${misc:Depends}
 Recommends: kaccessible (>= ${kde:Version}),
 Description: accessibility packages from the official KDE release
@@ -141,7 +137,7 @@
          kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -266,3 +262,12 @@
  categories including Internet and web applications, multimedia, entertainment,
  educational, graphics and software development.
  .
+ This metapackage includes graphics applications provided with the official
+ release of KDE.
+
+Package: kdemultimedia
+Architecture: any
+Depends: dragonplayer (>= ${kde:Version}),
+         elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
+         juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
