=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,11 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_KDE_VERSION := 4:20.04.0
+MINIMUM_KDE_VERSION := 4:20.12.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:20.04.1
-MINIMUM_PLASMA_VERSION := 4:5.17.5
+MINIMUM_KDEPIM_VERSION := 4:20.08.3
+MINIMUM_PLASMA_VERSION := 4:5.20.5
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
-
-CALLIGRA_VERSION := 1:3.2.0
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
 
@@ -28,7 +26,6 @@
 	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'
 	dh_gencontrol --remaining-packages -- \
 	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
-	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
 	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
 	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
