## meta-kde 111ubuntu1

=== debian/changelog ===
meta-kde (5:111ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Mon, 01 Feb 2021 10:23:22 +0000

meta-kde (5:110ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Jan 2021 09:40:36 +0000

meta-kde (5:108ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 20:41:46 +0000

meta-kde (5:107ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds.
    - Keep minumim PIM version at 20.08.1 for now.
    - Add muon package manager to kde-standard.

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Nov 2020 13:52:56 +0000
