=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -38,16 +39,17 @@
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}),
-         korganizer (>= ${kdepim:Version}),
+         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kwalletmanager (>= ${kde:Version}),
+         muon,
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
@@ -267,7 +269,3 @@
 
 Package: kdemultimedia
 Architecture: any
-Depends: dragonplayer (>= ${kde:Version}),
-         elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
-         juk (>= ${kde:Version}),
-         kde-config-cddb (>= ${kde:Version}),
