## meta-kde 111ubuntu2

=== debian/changelog ===
meta-kde (5:111ubuntu2) impish; urgency=medium

  * Remove konqueror from kde-baseapps.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Jun 2021 11:21:44 +0100
