=== debian/control ===
--- 
+++ 
@@ -139,7 +139,6 @@
          kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -269,3 +268,4 @@
 
 Package: kdemultimedia
 Architecture: any
+Depends: dragonplayer (>= ${kde:Version}),
