## meta-kde 111ubuntu3

=== debian/changelog ===
meta-kde (5:111ubuntu3) impish; urgency=medium

  * kdeedu: Restrict cantor dependencies to architectures where
    QtWebengine is available, as new cantor 21.07.80 (21.08 beta) now
    depends on this.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 12:16:28 +0100
