=== debian/control ===
--- 
+++ 
@@ -156,7 +156,7 @@
 Architecture: any
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
-         cantor (>= ${kde:Version}),
+         cantor (>= ${kde:Version}) [amd64 arm64 armhf],
          kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
