=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -34,22 +33,21 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
          ark (>= ${kde:Version}),
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kaddressbook (>= ${kdepim:Version}),
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
-         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kmail (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
+         knotes (>= ${kdepim:Version}),
+         korganizer (>= ${kdepim:Version}),
          kwalletmanager (>= ${kde:Version}),
-         muon,
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
@@ -139,6 +137,7 @@
          kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
+         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -156,8 +155,8 @@
 Architecture: any
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
-         cantor (>= ${kde:Version}) [amd64 arm64 armhf],
-         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         cantor (>= ${kde:Version}),
+         kalgebra (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
          kbruch (>= ${kde:Version}),
@@ -172,7 +171,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         parley (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
@@ -269,3 +268,7 @@
 Package: kdemultimedia
 Architecture: any
 Depends: dragonplayer (>= ${kde:Version}),
+         elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
+         juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
+         kio-audiocd (>= ${kde:Version}),
