## meta-kde 113ubuntu1

=== debian/changelog ===
meta-kde (5:113ubuntu1) jammy; urgency=medium

  * Merge Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Oct 2021 12:48:44 +0100

meta-kde (5:113) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.0.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Oct 2021 07:40:33 +0200

meta-kde (5:112) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes required.
  * Bump the minimum Plasma version to 4:5.21.5.
  * Limit cantor to the architectures where QtWebEngine exists
    (amd64 arm64 armhf i386 mipsel), as it requires that now.
  * Bump the minimum kdepim version to 4:21.08.1.

 -- Pino Toscano <pino@debian.org>  Wed, 22 Sep 2021 10:10:11 +0200
