=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 MINIMUM_KDE_VERSION := 4:20.12.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:20.08.3
-MINIMUM_PLASMA_VERSION := 4:5.20.5
+MINIMUM_KDEPIM_VERSION := 4:21.08.1
+MINIMUM_PLASMA_VERSION := 4:5.23.0
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
